<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Landing extends CI_Controller {

    public function __construct() {
        parent::__construct();
         $this->checkUserLocation();
    }
 function checkUserLocation() {
       if ($this->session->userdata('location_id')) {
            redirect(site_url());
            exit;
        }
    }
    public function user_location() {
        $this->load->view($this->config->item('template') . '/landing');
    }

}